GH-PROJECT-VIEW(1)

NAME
gh-project-view - View a project

SYNOPSIS
gh project view [<number>] [flags]

OPTIONS

--format <string>
    Output format: {json}

-q, --jq <expression>
    Filter JSON output using a jq expression

--owner <string>
    Login of the owner. Use "@me" for the current user.

-t, --template <string>
    Format JSON output using a Go template; see "gh help formatting"

-w, --web
    Open a project in the browser

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

EXAMPLE
    # view the current user's project "1"
    gh project view 1
    # open user monalisa's project "1" in the browser
    gh project view 1 --owner monalisa --web

SEE ALSO
gh-project(1)